Intermittent TEST-UNEXPECTED-TIMEOUT | dom/canvas/test/webgl-mochitest/test_canvas_size.html | application timed out after 330 seconds with no output

RESOLVED INCOMPLETE

Status

()

Core
Canvas: 2D
P5
normal
RESOLVED INCOMPLETE
a year ago
3 months ago

People

(Reporter: Treeherder Bug Filer, Unassigned)

Tracking

({intermittent-failure})

Firefox Tracking Flags

(Not tracked)

Details

(Whiteboard: gfx-noted)

Log suggests that it successfully got a context for webgl, but timed out or had an error for webgl2 when calling canvas.getContext('webgl2', ...).

10:50:16     INFO - TEST-START | dom/canvas/test/webgl-mochitest/test_canvas_size.html
10:50:16     INFO - JavaScript warning: http://mochi.test:8888/tests/dom/canvas/test/webgl-mochitest/test_canvas_size.html, line 17: Error: WebGL warning: Exceeded 16 live WebGL contexts for this principal, losing the least recently used one.
10:50:16     INFO - WebGL(1EE53C00)::ForceLoseContext
10:50:16     INFO - JavaScript warning: http://mochi.test:8888/tests/dom/canvas/test/webgl-mochitest/test_canvas_size.html, line 17: Error: WebGL warning: Exceeded 16 live WebGL contexts for this principal, losing the least recently used one.
10:50:16     INFO - WebGL(1EE59000)::ForceLoseContext
10:55:46     INFO - Buffered messages logged at 10:50:16
10:55:46     INFO - TEST-PASS | dom/canvas/test/webgl-mochitest/test_canvas_size.html | webgltest complete. 
10:55:46     INFO - Buffered messages finished
10:55:46     INFO - TEST-UNEXPECTED-TIMEOUT | dom/canvas/test/webgl-mochitest/test_canvas_size.html | application timed out after 330 seconds with no output
Priority: -- → P3
Whiteboard: gfx-noted

Comment 2

11 months ago
4 failures in 892 pushes (0.004 failures/push) were associated with this bug in the last 7 days.   

Repository breakdown:
* autoland: 3
* mozilla-inbound: 1

Platform breakdown:
* windows7-32: 4

For more details, see:
https://brasstacks.mozilla.com/orangefactor/?display=Bug&bugid=1338689&startday=2017-06-19&endday=2017-06-25&tree=all

Comment 3

11 months ago
5 failures in 718 pushes (0.007 failures/push) were associated with this bug in the last 7 days.   

Repository breakdown:
* mozilla-inbound: 3
* autoland: 2

Platform breakdown:
* windows7-32: 5

For more details, see:
https://brasstacks.mozilla.com/orangefactor/?display=Bug&bugid=1338689&startday=2017-06-26&endday=2017-07-02&tree=all

Comment 4

11 months ago
2 failures in 720 pushes (0.003 failures/push) were associated with this bug in the last 7 days.   

Repository breakdown:
* oak: 1
* mozilla-inbound: 1

Platform breakdown:
* windows7-32: 2

For more details, see:
https://brasstacks.mozilla.com/orangefactor/?display=Bug&bugid=1338689&startday=2017-07-10&endday=2017-07-16&tree=all

Comment 5

10 months ago
2 failures in 1008 pushes (0.002 failures/push) were associated with this bug in the last 7 days.   

Repository breakdown:
* try: 1
* mozilla-beta: 1

Platform breakdown:
* windows7-32: 2

For more details, see:
https://brasstacks.mozilla.com/orangefactor/?display=Bug&bugid=1338689&startday=2017-07-24&endday=2017-07-30&tree=all

Comment 6

10 months ago
4 failures in 901 pushes (0.004 failures/push) were associated with this bug in the last 7 days.   

Repository breakdown:
* mozilla-inbound: 2
* autoland: 2

Platform breakdown:
* windows7-32: 3
* windows7-32-stylo: 1

For more details, see:
https://brasstacks.mozilla.com/orangefactor/?display=Bug&bugid=1338689&startday=2017-08-07&endday=2017-08-13&tree=all

Comment 7

9 months ago
3 failures in 949 pushes (0.003 failures/push) were associated with this bug in the last 7 days.   

Repository breakdown:
* autoland: 3

Platform breakdown:
* windows7-32: 3

For more details, see:
https://brasstacks.mozilla.com/orangefactor/?display=Bug&bugid=1338689&startday=2017-08-14&endday=2017-08-20&tree=all

Comment 8

9 months ago
3 failures in 908 pushes (0.003 failures/push) were associated with this bug in the last 7 days.   

Repository breakdown:
* mozilla-central: 3

Platform breakdown:
* windows7-32: 3

For more details, see:
https://brasstacks.mozilla.com/orangefactor/?display=Bug&bugid=1338689&startday=2017-08-21&endday=2017-08-27&tree=all

Comment 9

9 months ago
7 failures in 939 pushes (0.007 failures/push) were associated with this bug in the last 7 days.   

Repository breakdown:
* mozilla-inbound: 3
* autoland: 2
* try: 1
* mozilla-central: 1

Platform breakdown:
* windows7-32: 7

For more details, see:
https://brasstacks.mozilla.com/orangefactor/?display=Bug&bugid=1338689&startday=2017-08-28&endday=2017-09-03&tree=all

Comment 10

9 months ago
9 failures in 924 pushes (0.01 failures/push) were associated with this bug in the last 7 days.   

Repository breakdown:
* autoland: 4
* mozilla-inbound: 2
* mozilla-central: 2
* try: 1

Platform breakdown:
* windows7-32: 5
* windows7-32-stylo-disabled: 4

For more details, see:
https://brasstacks.mozilla.com/orangefactor/?display=Bug&bugid=1338689&startday=2017-09-04&endday=2017-09-10&tree=all
Bulk priority update of open intermittent test failure bugs. 

P3 => P5

https://bugzilla.mozilla.org/show_bug.cgi?id=1381960
Priority: P3 → P5

Comment 12

8 months ago
3 failures in 1032 pushes (0.003 failures/push) were associated with this bug in the last 7 days.    

Repository breakdown:
* mozilla-central: 2
* mozilla-inbound: 1

Platform breakdown:
* windows7-32: 3

For more details, see:
https://brasstacks.mozilla.com/orangefactor/?display=Bug&bugid=1338689&startday=2017-09-11&endday=2017-09-17&tree=all

Comment 13

8 months ago
9 failures in 943 pushes (0.01 failures/push) were associated with this bug in the last 7 days.    

Repository breakdown:
* autoland: 3
* mozilla-central: 2
* mozilla-beta: 2
* try: 1
* mozilla-inbound: 1

Platform breakdown:
* windows7-32: 5
* windows7-32-stylo-disabled: 4

For more details, see:
https://brasstacks.mozilla.com/orangefactor/?display=Bug&bugid=1338689&startday=2017-09-18&endday=2017-09-24&tree=all

Comment 14

8 months ago
13 failures in 885 pushes (0.015 failures/push) were associated with this bug in the last 7 days.    

Repository breakdown:
* autoland: 5
* mozilla-inbound: 4
* mozilla-central: 3
* mozilla-beta: 1

Platform breakdown:
* windows7-32: 7
* windows7-32-stylo-disabled: 5
* windows7-32-nightly: 1

For more details, see:
https://brasstacks.mozilla.com/orangefactor/?display=Bug&bugid=1338689&startday=2017-09-25&endday=2017-10-01&tree=all

Comment 15

8 months ago
6 failures in 824 pushes (0.007 failures/push) were associated with this bug in the last 7 days.    

Repository breakdown:
* autoland: 3
* try: 1
* mozilla-central: 1
* mozilla-beta: 1

Platform breakdown:
* windows7-32: 4
* windows7-32-stylo-disabled: 2

For more details, see:
https://brasstacks.mozilla.com/orangefactor/?display=Bug&bugid=1338689&startday=2017-10-02&endday=2017-10-08&tree=all

Comment 16

7 months ago
31 failures in 947 pushes (0.033 failures/push) were associated with this bug in the last 7 days.   

** This failure happened more than 30 times this week! Resolving this bug is a high priority. **

** Try to resolve this bug as soon as possible. If unresolved for 2 weeks, the affected test(s) may be disabled. **  

Repository breakdown:
* mozilla-inbound: 10
* autoland: 10
* try: 6
* mozilla-central: 4
* mozilla-beta: 1

Platform breakdown:
* windows7-32: 18
* windows7-32-stylo-disabled: 9
* linux64: 3
* linux64-stylo-disabled: 1

For more details, see:
https://brasstacks.mozilla.com/orangefactor/?display=Bug&bugid=1338689&startday=2017-10-09&endday=2017-10-15&tree=all

Comment 17

7 months ago
22 failures in 864 pushes (0.025 failures/push) were associated with this bug in the last 7 days.    

Repository breakdown:
* mozilla-inbound: 10
* autoland: 9
* mozilla-central: 2
* mozilla-beta: 1

Platform breakdown:
* windows7-32: 18
* windows7-32-stylo-disabled: 4

For more details, see:
https://brasstacks.mozilla.com/orangefactor/?display=Bug&bugid=1338689&startday=2017-10-16&endday=2017-10-22&tree=all

Comment 18

7 months ago
9 failures in 912 pushes (0.01 failures/push) were associated with this bug in the last 7 days.    

Repository breakdown:
* mozilla-inbound: 4
* autoland: 3
* mozilla-central: 2

Platform breakdown:
* windows7-32: 9

For more details, see:
https://brasstacks.mozilla.com/orangefactor/?display=Bug&bugid=1338689&startday=2017-10-23&endday=2017-10-29&tree=all

Comment 19

7 months ago
12 failures in 857 pushes (0.014 failures/push) were associated with this bug in the last 7 days.    

Repository breakdown:
* autoland: 6
* mozilla-inbound: 5
* mozilla-release: 1

Platform breakdown:
* windows7-32: 10
* windows7-32-stylo-disabled: 1
* windows10-64-stylo-disabled: 1

For more details, see:
https://brasstacks.mozilla.com/orangefactor/?display=Bug&bugid=1338689&startday=2017-10-30&endday=2017-11-05&tree=all

Comment 20

7 months ago
4 failures in 849 pushes (0.005 failures/push) were associated with this bug in the last 7 days.    

Repository breakdown:
* autoland: 2
* mozilla-inbound: 1
* mozilla-central: 1

Platform breakdown:
* windows7-32: 2
* windows7-32-stylo-disabled: 1
* windows7-32-nightly: 1

For more details, see:
https://brasstacks.mozilla.com/orangefactor/?display=Bug&bugid=1338689&startday=2017-11-06&endday=2017-11-12&tree=all

Comment 21

6 months ago
2 failures in 762 pushes (0.003 failures/push) were associated with this bug in the last 7 days.    

Repository breakdown:
* autoland: 2

Platform breakdown:
* windows7-32-stylo-disabled: 1
* windows7-32: 1

For more details, see:
https://brasstacks.mozilla.com/orangefactor/?display=Bug&bugid=1338689&startday=2017-11-13&endday=2017-11-19&tree=all

Comment 22

6 months ago
3 failures in 744 pushes (0.004 failures/push) were associated with this bug in the last 7 days.    

Repository breakdown:
* mozilla-beta: 2
* autoland: 1

Platform breakdown:
* windows7-32-nightly: 2
* windows7-32: 1

For more details, see:
https://brasstacks.mozilla.com/orangefactor/?display=Bug&bugid=1338689&startday=2017-11-20&endday=2017-11-26&tree=all

Comment 23

6 months ago
1 failures in 792 pushes (0.001 failures/push) were associated with this bug in the last 7 days.    

Repository breakdown:
* autoland: 1

Platform breakdown:
* windows7-32: 1

For more details, see:
https://brasstacks.mozilla.com/orangefactor/?display=Bug&bugid=1338689&startday=2017-11-27&endday=2017-12-03&tree=all

Comment 24

6 months ago
3 failures in 889 pushes (0.003 failures/push) were associated with this bug in the last 7 days.    

Repository breakdown:
* autoland: 2
* mozilla-inbound: 1

Platform breakdown:
* windows7-32: 3

For more details, see:
https://brasstacks.mozilla.com/orangefactor/?display=Bug&bugid=1338689&startday=2017-12-04&endday=2017-12-10&tree=all

Comment 25

5 months ago
1 failures in 590 pushes (0.002 failures/push) were associated with this bug in the last 7 days.    

Repository breakdown:
* mozilla-release: 1

Platform breakdown:
* windows7-32-stylo-disabled: 1

For more details, see:
https://brasstacks.mozilla.com/orangefactor/?display=Bug&bugid=1338689&startday=2017-12-18&endday=2017-12-24&tree=all

Comment 26

5 months ago
1 failures in 147 pushes (0.007 failures/push) were associated with this bug in the last 7 days.    

Repository breakdown:
* mozilla-central: 1

Platform breakdown:
* windows7-32: 1

For more details, see:
https://brasstacks.mozilla.com/orangefactor/?display=Bug&bugid=1338689&startday=2017-12-25&endday=2017-12-31&tree=all

Comment 27

5 months ago
5 failures in 462 pushes (0.011 failures/push) were associated with this bug in the last 7 days.    

Repository breakdown:
* autoland: 3
* mozilla-inbound: 2

Platform breakdown:
* windows7-32: 5

For more details, see:
https://brasstacks.mozilla.com/orangefactor/?display=Bug&bugid=1338689&startday=2018-01-01&endday=2018-01-07&tree=all

Comment 28

4 months ago
1 failures in 788 pushes (0.001 failures/push) were associated with this bug in the last 7 days.    

Repository breakdown:
* mozilla-beta: 1

Platform breakdown:
* windows7-32-stylo-disabled: 1

For more details, see:
https://brasstacks.mozilla.com/orangefactor/?display=Bug&bugid=1338689&startday=2018-01-08&endday=2018-01-14&tree=all

Comment 29

4 months ago
1 failures in 735 pushes (0.001 failures/push) were associated with this bug in the last 7 days.    

Repository breakdown:
* mozilla-release: 1

Platform breakdown:
* windows7-32: 1

For more details, see:
https://brasstacks.mozilla.com/orangefactor/?display=Bug&bugid=1338689&startday=2018-01-29&endday=2018-02-04&tree=all

Comment 30

4 months ago
1 failures in 702 pushes (0.001 failures/push) were associated with this bug in the last 7 days.    

Repository breakdown:
* mozilla-central: 1

Platform breakdown:
* osx-10-10: 1

For more details, see:
https://brasstacks.mozilla.com/orangefactor/?display=Bug&bugid=1338689&startday=2018-02-05&endday=2018-02-11&tree=all
https://wiki.mozilla.org/Bug_Triage#Intermittent_Test_Failure_Cleanup
Status: NEW → RESOLVED
Last Resolved: 3 months ago
Resolution: --- → INCOMPLETE
You need to log in before you can comment on or make changes to this bug.